Hallo! Waar kunnen wij u mee helpen?

Neem een kijkje in ons Support Center voor meer informatie over Google Seller Ratings, Rich Snippets, TrustBoxen, productreviews en handleidingen voor het aanpassen van uw reviews en account instellingen.

​FAQ: TLS 1.0 and TLS 1.1 worden niet langer meer ondersteund

Trustpilot heeft TLS-protocollen 1.0 en 1.1 uitgeschakeld in verband met veiligheidsrisico's. Indien je na 23 augustus2018 nog gebruikmaakt van een oudere versie van het TLS-protocol, zullen je API-integraties niet meer correct functioneren. Zorg er dus voor dat je gebruikmaakt van de de standaardversie TLS 1.2.

Heeft deze wijziging invloed op mij?

Over het algemeen wordt er zelden gebruikgemaakt van TLS protocol 1.0 en 1.1. Neem contact op met je developer, om erachter te komen of je al gebruikmaakt van het beveiligde TLS-protocol 1.2

Wat is TLS?

TLS is een coderingsprotocol dat wordt gebruikt voor webverkeer, waaronder het beveiligen van Trustpilot API's.

Waarom maakt Trustpilot geen gebruik meer van de oude versies?

TLS-protocollen 1.0 en 1.1 zijn verouderd en kwetsbaar voor aanvallen. TLS-protocol 1.2 is de standaard en de meest veilige variant. Vandaar dat we na 23 augustus 2018 enkel nog deze versie ondersteunen.

Hoe support ik TLS 1.2 in mijn integraties?

Controleer of je software en bibliotheken TLS 1.2 ondersteunen. Bij deze een nuttige link voor je developer.

Wat als ik mijn integraties niet naar TLS 1.2 update?

API-verzoeken die aan Trustpilot API's worden gedaan, zullen mislukken en een foutcode weergeven.

Andere bronnen:

https://docs.apigee.com/release/notes/tls-retirement

https://devblog.xero.com/upgrading-an-application-integrating-with-xero-to-support-tls-1-2-4551ea97df8

Opmerkingen

0 opmerkingen

U moet u aanmelden om een opmerking te plaatsen.